/* Class = "NSTabViewItem"; label = "Info"; ObjectID = "585"; */
"Info" = "Info";

/* Class = "NSTabViewItem"; label = "Keywords"; ObjectID = "586"; */
"Keywords" = "Parole chiave";

/* Class = "NSTabViewItem"; label = "View"; ObjectID = "592"; */
"View" = "Vista";

/* Class = "NSTabViewItem"; label = "Tab"; ObjectID = "593"; */
"Tab" = "Linguetta";

/* Class = "NSTableColumn"; headerCell.title = "Match"; ObjectID = "621"; */
"Match" = "Corrispondenza";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "622"; */
"Text Cell" = "Cella testo";

/* Class = "NSTableColumn"; headerCell.title = "Balloon Type"; ObjectID = "620"; */
"Balloon Type" = "Tipo di balloon";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "635"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Exclamation"; ObjectID = "625"; */
"Exclamation" = "Esclamazione";

/* Class = "NSMenuItem"; title = "Thought"; ObjectID = "626"; */
"Thought" = "Pensiero";

/* Class = "NSMenuItem"; title = "Whisper"; ObjectID = "627"; */
"Whisper" = "Bisbiglio";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "628"; */
"Speech" = "Dialogo";

/* Class = "NSMenuItem"; title = "Balloon"; ObjectID = "638"; */
"Balloon" = "Balloon";

/* Class = "NSMenuItem"; title = "Lettering"; ObjectID = "639"; */
"Lettering" = "Lettering";

/* Class = "NSMenuItem"; title = "Caption"; ObjectID = "640"; */
"Caption" = "Didascalia";

/* Class = "NSMenuItem"; title = "Panel"; ObjectID = "641"; */
"Panel" = "Vignetta";

/* Class = "NSMenuItem"; title = "Page"; ObjectID = "642"; */
"Page" = "Pagina";

/* Class = "NSTextFieldCell"; title = "Author"; ObjectID = "647"; */
"Author" = "Autore";

/* Class = "NSTextFieldCell"; title = "Title"; ObjectID = "649"; */
"Title" = "Titolo";

/* Class = "NSTextFieldCell"; title = "Issue"; ObjectID = "651"; */
"Issue" = "Numero";

/* Class = "NSTextFieldCell"; title = "Series"; ObjectID = "653"; */
"Series" = "Serie";

/* Class = "NSTextFieldCell"; title = "Copyright"; ObjectID = "655"; */
"Copyright" = "Copyright";

/* Class = "NSMenuItem"; title = "Exclamation 2"; ObjectID = "758"; */
"Exclamation 2" = "Esclamazione 2";

/* Class = "NSMenuItem"; title = "Rough"; ObjectID = "759"; */
"Rough" = "Irregolare";

/* Class = "NSMenuItem"; title = "Rough 2"; ObjectID = "760"; */
"Rough 2" = "Irregolare 2";

/* Class = "NSMenuItem"; title = "Rounded"; ObjectID = "761"; */
"Rounded" = "Arrotondato";

/* Class = "NSMenuItem"; title = "Square"; ObjectID = "762"; */
"Square" = "Quadrato";

/* Class = "NSMenuItem"; title = "Buzz"; ObjectID = "763"; */
"Buzz" = "Mormorio";

/* Class = "NSMenuItem"; title = "Space"; ObjectID = "764"; */
"Space" = "Spazio";

/* Class = "NSMenuItem"; title = "TV"; ObjectID = "765"; */
"TV" = "TV";

/* Class = "NSMenuItem"; title = "Extension"; ObjectID = "776"; */
"Extension" = "Estensione";